{
  name: "Soul Dew",
  spritenum: 459,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (
  		move && (user.baseSpecies.num === 380 || user.baseSpecies.num === 381) &&
  		(move.type === 'Psychic' || move.type === 'Dragon')
  	) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  itemUser: ["Latios", "Latias"],
  num: 225,
  gen: 3,
}